h1           { font-family: Arial; color: #1E3277; font-size: 20pt; font-weight: bold ; line-height: 20pt; height: auto; width: auto; left: auto; top: auto; clip:  rect(   ); font-variant: normal}
h2           { font-family: Arial; font-size: 18pt; color: #415896; font-weight: bold }
h3           { font-family: Arial; font-size: 14pt; color: #5275A9; font-weight: bold }
h4           { font-family: Arial; color: #6896B7; font-size: 12pt; font-weight: bold }
h5           { font-family: Arial; font-size: 12pt; color: #5275A9 }
body         { font-family: Arial; font-size: 11pt; color: #333333 ;  background-attachment : fixed; ; background-color: #FFFFFF; background-repeat: repeat; background-position: left top}
normal       { font-family: Arial; font-size: 11pt; color: #333333 }
a            { color: #0275D2 }
a:link       { color: #0275D2; text-decoration: none }
a:visited    { color: #4FA2CA; text-decoration: none }
a:link       { text-decoration: none }
a:active     { text-decoration: none }
a            { text-decoration: none }
a:hover      { color: #FF1123; text-decoration: underline }
.leftcolumn {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFCC; background-color: transparent;  font-weight : bold; ; text-decoration: none}
.leftcolumn a:link {  color: #FFFF99; text-decoration: none; font-size: 10px}
.leftcolumn a:visited {  color: #FFFF99; text-decoration: none ; font-size: 10px}
.leftcolumn a:hover {  color: #FF9900; text-decoration: underline; background-color: transparent ; font-size: 10px}
.leftcolumn a:active {  color: #FF6633; text-decoration: none ; font-size: 10px}
.lowcolumn {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.lowcolumn  {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.lowcolumn a {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.lowcolumn a:visited {  color: #FFFFFF; text-decoration: none}
.lowcolumn a:hover {  color: #FFCC00; text-decoration: underline}
.lowcolumn a:active {  color: #FF6633; text-decoration: none ; font-size: 12px}
.headerlink {  font-weight: bold; color: #003366; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.headerlink a:link {  font-weight: bold; color: #003366; text-decoration: none; font-family: Arial, Helvetica, sans-serif}
.headerlink a:hover {  color: #FF6600; text-decoration: underline}
.headerlink a:visited {  color: #355466; text-decoration: none}
.headerlink a:active {  color: #FF9900; text-decoration: none}
.column { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #003399; background-color: transparent;  font-weight : bold; ; text-decoration: none}
.column a:link { color: #003366; text-decoration: none; font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold}
.column a:visited { color: #336699; text-decoration: none ; font-size: 16px}
.column a:hover { color: #CC0000; text-decoration: underline; background-color: transparent ; font-size: 16px}
.column a:active { color: #FF6633; text-decoration: none ; font-size: 16px; font-family: Arial, Helvetica, sans-serif}.bottombar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; font-weight: bold; color: #0584A9; text-decoration: none}
.bottombar a {  color: #006699; text-decoration: none}
.bottombar a:hover {  color: #FF6600; text-decoration: underline}
.bottombar a:visited {  color: #6C92A8; text-decoration: none}
.bottombar a:active {  color: #FFCC00; text-decoration: none}
h6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366; text-decoration: none}
p { font-family: Arial; font-size: 11pt; color: #333333 }

.Fields {
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; background-position: center center
; font-weight: bold; color: #003366
}
.Buttons {
border: 1px #666666 groove;
; background-color: #003366
; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; background-position: center center
; font-weight: bold
; color: #99CCFF; height: auto; width: auto
; margin-top: 1pt; margin-right: 2pt; margin-bottom: 1pt; margin-left: 2pt; padding-top: 1pt; padding-right: 2pt; padding-bottom: 1pt; padding-left: 2pt
}h7 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #4181A7; text-decoration: none}
.LCats {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000066; background-color: #CADFE8}
.user {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #990000; text-decoration: none}
.smallheading {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #006699; text-decoration: none}
